body {
  font-family: 'graphik_regularregular', sans-serif;

}

ul li {
  list-style: none;
  text-decoration:none;
}

a:hover {
	text-decoration: none;
	transition:all 0.3s ease;

}

a:focus {
  outline:none;
  outline-offset: 0;
  text-decoration:none;
}

a {
text-decoration:none;
transition:all 0.3s ease;

}

a:visited {
text-decoration:none;
}

a:active {
text-decoration:none;
}

*::-moz-selection{
   background: #72ff1b;
}

*::selection {
   background: #72ff1b;
}

select:-moz-focusring {
    color: transparent;
	outline:none !important;
    text-shadow: 0 0 0 #000 !important;
	border:0 !important;
}

body, nav, ul, li, a  {margin: 0; padding: 0;}



/* nav */

.navbar {
	padding:0 4vw;
	background-color:#FFF
	}

.navbar-brand {
	}
	
.navbar-brand img{
	width:100%;
	max-width:150px;
	
	}	

.navbar-brand span{
	font-weight:900;
	}	
	
	
.navbar-brand:hover {
	}
	
.navbar-expand-sm{
	background-color: none

	}
	
	
.navbar-nav a{
	font-family: 'graphikmedium', sans-serif;


	}
	
.btn_pleno{	
	padding:10px;

	}	
	
.btn_pleno a{	
	border-radius:30px;
	background-color:#72ff1b;
	color:#FFF;
	font-size:16px;
	width:130px;
	
	text-align:center
	}
.btn_pleno a:hover {	
	background-color:#a7a7a7;
	color:#FFF;
	}

		
.btn_texto a{	
	color: #170535;
	font-size:16px;
	}
	
.btn_texto a:hover{	
	color: #72ff1b;
	}		
	
	
.nav-item {
	padding:8px;
	}




.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(114,255,27, 0.5)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
  border-color: rgb(255,255,255, 0.5);
} 




#carouselExampleControls {
	padding-top: 3vw;
	margin-bottom:8vw;

}



.carousel-inner {
	height:100%;
}



.texto_slide{
	margin-top:0;
	text-align:left
}


.carousel-inner h1{
	font-family: 'graphiksemibold', sans-serif;
	font-size:9vw;
	color:#72ff1b;
	text-align:left;
	line-height:8vw;
	text-align:left
}

.carousel-inner p{
	font-family: 'graphik_regularregular', sans-serif;
	font-size:1.3vw;
	line-height:1.8vw;
	padding-top:1.5vw;
	padding-bottom:2vw;
	color:#010101;
	text-align:left;
	width:70%;
	display:block
}

.carousel-inner a{	
	font-family: 'graphikmedium', sans-serif;
	line-height:0;
	border-radius:30px;
	border: #72ff1b 2px solid;
	color:#72ff1b;
	font-size:1.2vw;
	padding:1.2vw 2.7vw;
	text-align:left
	}
.carousel-inner a:hover {	
	outline-style:none;
	text-decoration:none;
	color:#6ff51c;
	}
	
.carousel-control-prev-icon, .carousel-control-next-icon {
  filter: invert(108%);
}

.img1 img {
	background-image:url(../img/slide1.jpg)
}
	
	
.seccion2 {
	padding: 10vw 2vw	
	}
	
.aprendiendo h1 {
	font-family: 'graphiksemibold', sans-serif;
	font-size:9vw;
	line-height:8vw;
	color:#fff;
	text-align:left;
	padding-top:7vw;
	padding-bottom:7vw;	
	}
	
.seccion3 {
	padding: 10vw 2vw	
	}
	
.seccion3 h2{
	font-family: 'graphiksemibold', sans-serif;
	font-size:1.4vw;
	line-height:5vw;
	color:#aaaaaa;
	text-align:left;
	}
.seccion3 h3{
	font-family: 'graphiksemibold', sans-serif;
	font-size:2.3vw;
	line-height:2.6vw;
	color:#010101;
	text-align:left;
	}
	
.texto_seccion3{
	padding-top: 4vw
	}	
	
.seccion3 h1{
	font-family: 'graphikmedium', sans-serif;
	font-size:1.5vw;
	line-height:1.7vw;
	color:#010101;
	text-align:left;
	}

.texto_seccion3 p{
	font-family: 'graphiklight', sans-serif;
	font-size:1.2vw;
	line-height:1.6vw;
	color:#484848;
	text-align:left;
	}

.texto_seccion4{
	padding-top: 4vw
	}
	

		
.vermas a{
	font-family: 'graphikmedium', sans-serif;	
	border-radius:30px;
	background-color:#fff;
	color:#aaaaaa;
	font-size:1.2vw;
	padding:1.2vw 2.7vw;
	text-align:left
	}
	
.vermas a:hover {	
	outline-style:none;
	text-decoration:none;
	background-color:#72ff1b;
	color: #FFF;
	}
	
.texto_seccion5{
	padding-top: 8vw;
	padding-bottom:2vw;
	height: 1200px

	}
	
.texto_seccion5 h2{
	font-family: 'graphikregular', sans-serif;
	color:#fff;
	font-size:1.2vw;
	padding-left:4vw;
	padding-bottom:3vw
	}

.texto_seccion5 h1{
	font-family: 'graphiksemibold', sans-serif;
	font-size:7vw;
	color:#fff;
	line-height:6.8vw;
	text-align:left;
	padding-left:4vw;
	}

	.carrousel_peque {
	padding-top: 3vw;
	padding-bottom: 3vw;

	}	

	
.texto_seccion6_top-botton{
	padding-top: 10vw;
	padding-bottom: 10vw;
	background-color:#fff
	}	
	
.texto_seccion6{
	background-color:#fff
	}	
	
.texto_seccion6 h2{
	font-family: 'graphiksemibold', sans-serif;
	color:#aaaaaa;
	font-size:1.4vw;
	line-height: 5vw;
	}
	
.texto_seccion6 h3{
	font-family: 'graphiksemibold', sans-serif;
	font-size:2.2vw;
	line-height:3vw;
	color:#010101;
	text-align:left;
	}
	
.texto_seccion6 p{
	font-family: 'graphiksemibold', sans-serif;
	font-size:1.7vw;
	line-height:2vw;
	color:#72ff1b;
	text-align:left;
	text-decoration:underline
	}
	
.prod_tienda{
	padding-top: 8vw;
	padding-bottom:2vw;
	text-align:center;
}

.prod_tienda h1{
	font-family: 'graphikmedium', sans-serif;
	font-size:1.5vw;
	line-height:1.7vw;
	color:#010101;
	text-align:center;
	padding-top:40px
}

.prod_tienda img{
	width:100%;
	max-width: 500px;
	padding-bottom:50px
}

.prod_tienda a{
	font-family: 'graphikmedium', sans-serif;	
	border-radius:30px;
	background-color:#fff;
	color:#72ff1b;
	font-size:1.2vw;
	padding:1.2vw 2.7vw;
	text-align:center;
	border: #72ff1b 2px solid;
	}
	
.prod_tienda a:hover {	
	outline-style:none;
	text-decoration:none;
	background-color:#72ff1b;
	color: #fff;
	}


.pie{
	background-color:#170535;
	padding-top: 4vw;
	padding-bottom:5vw
	}
	
.pie img{
	width:100%;
	max-width:130px;
	padding-bottom:1vw
	}	
	
	
.pie p{
	font-family: 'graphikregular', sans-serif;
	color:#fff;
	font-size:14px;
	line-height:26px

	}
	
.pie p span{
	color:#72ff1b;

	}	
	

.social {
	text-align:right
	}
	
.social a{
	color:#72ff1b;

	}	
	
.social a:hover{
	color:#5ee20c;

	}
	
.social_btn {
	padding:5px;
	font-size:24px;
	}				
				
	
.form-control {
	margin-top:10px;
}	
	
	
.btn_nos {	
margin-top:20px;

border-radius:30px;
	background-color:#72ff1b;
	color:#FFF;
	font-size:14px;
	width: 120px;
	text-align:center;
	padding:10px 30px;
	font-family: 'graphikmedium', sans-serif;	
	}
	
				
.btn_nos a:hover {	
	background-color:#a7a7a7;
	color:#FFF;
	}
	
	
.btn_mail {
	padding-top:30px;	
border-radius:30px;
	background-color:#72ff1b;
	color:#FFF;
	font-size:14px;
	width: 120px;
	text-align:center;
	padding:20px 30px;
	font-family: 'graphikmedium', sans-serif;	
	}
	
				
.btn_mail:hover {	
	background-color:#a7a7a7;
	color:#FFF;
	text-decoration:none;
	}
		
	
	

							
				
						
	
.parallax {
  /* The image used */
  background-image: url(../img/back.jpg);

  /* Full height */
  height: 100%; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.parallax2 {
  /* The image used */
  background-image:url(../img/back_verde.jpg);

  /* Full height */
  height: 100%; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*whatsapp*/	
.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:2vw;
  right:2vw;
  background-color:#72ff1b;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:10;
}

.whatsapp-icon {
  margin-top:15px;
}

.whatsappbtn a:hover{
  background-color:#72ff1b;
  color: #000;
}


.top-botton {
	padding: 10vw 2vw	
	}
	

	

.bici {
  background: url(../img/head_bici.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  max-width:2054px;
  height: 100%;
  max-height: 914px
}


.quad {
  background: url(../img/head_quad.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  max-width:2054px;
  height: 100%;
  max-height: 914px
}

.eco {
  background: url(../img/head_eco.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  max-width:2054px;
  height: 100%;
  max-height: 914px
}

.head_inner {
	padding-top:16.5vw;
	padding-bottom:17vw
}

.head_inner h1{
	font-family: 'graphiksemibold', sans-serif;
	font-size:8vw;
	color:#fff;
	text-align:left;
	line-height:6vw;
	text-align:left;
	letter-spacing:-0.1vw
}

.head_inner h1 span{
	color:#170535;
	letter-spacing:-0.2vw
}


.head_inner p{
  font-family: 'graphik_regularregular', sans-serif;
	font-size:1.3vw;
	line-height:1.8vw;
	color:#010101;
	text-align:left;
	width:60%;
	padding-top:1.3vw;
	padding-bottom: 1.3vw;
	display:block;
	padding-left:0.4vw
}

.comprar a{
	font-family: 'graphikmedium', sans-serif;	
	border-radius:30px;
	background-color:#fff;
	color:#aaaaaa;
	font-size:1.2vw;
	padding:1.2vw 2.7vw;
	text-align:left;
	
	}
	
.comprar a:hover {	
	outline-style:none;
	text-decoration:none;
	background-color: #333;
	color: #72ff1b;
	}
	
	
.comprar_verde a{
	font-family: 'graphikmedium', sans-serif;	
	border-radius:30px;
	background-color:#72ff1b;
	color:#fff;
	font-size:1.2vw;
	padding:1.2vw 2.7vw;
	text-align:left;
	
	}
	
.comprar_verde a:hover {	
	outline-style:none;
	text-decoration:none;
	background-color: #bfbfbf;
	color: #fff;
	}	
	

	
	

.bici_caract img{
  width: 100%;
  max-width:1522px;
  height: 100%;
  max-height: 845px;
  display: block;
  margin: auto;
}

.superpuesta img{
  position:absolute;
  width:100%;
  max-width:750px;
  height:100%;
  max-height: 542px;
  display: block;
  margin: auto;
}

.superpuesta_a img{
  position:absolute;
  width:100%;
  max-width:1300px;
  height:100%;
  max-height: 542px;
  display: block;
  margin: auto;
}

#bici {
	position:relative;
  z-index:2; /*El z-index es mayor al de la caja azul por lo que se muestra primero que la caja roja*/

}

.top-botton-botton{
	padding-top:3vw;
	margin:0px;
	}

.top-botton-fin{
	padding-bottom:6vw;
	
	}
	
.boton_margen{
	margin-top:40px
	}
	


.comprarverde a{
	font-family: 'graphikmedium', sans-serif;	
	border-radius:30px;
	background-color:#72ff1b;
	color:#fff;
	font-size:1.2vw;
	padding:0.9vw 2.7vw;
	text-align:center;
	margin:0.2vw;
	float:left
	
	}
	
.comprarverde a:hover {	
	outline-style:none;
	text-decoration:none;
	background-color: #b8b8b8;
	color: #fff;
	}
	

	
.descargapdf a{
	font-family: 'graphikmedium', sans-serif;	
	border-radius:30px;
	background-color:none ;
	color:#72ff1b;
	font-size:1.2vw;
	padding:0.9vw 2.7vw;
	text-align:center;
	float:left;
	margin:0.2vw;
	border: #72ff1b 2px solid;
	
	}
	
.descargapdf a:hover {	
	outline-style:none;
	text-decoration:none;
	color: #b8b8b8;
	border: #b8b8b8 2px solid;
	}	




/* RESPONSIVE */

@media (max-width: 800px) {


.bici {
  background: url(../img/fondo.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.quad {
  background: url(../img/fondo_quad.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.eco {
  background: url(../img/fondo_eco.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.head_inner {
	padding-top:25vw;
	padding-bottom:5vw
}

.head_inner h1{
	font-family: 'graphiksemibold', sans-serif;
	font-size:10vw;
	color:#fff;
	text-align: center;
	line-height:6vw;
	letter-spacing:-0.1vw;
	padding-bottom:6vw;
}

.head_inner p{
	display:none
}

.comprar a{
	font-size:3vw;
	padding:2.5vw 3.5vw;
	display: block;
  	margin: auto;
   	text-align:center
	}
		
.comprar_verde a{
	font-size:3vw;
	padding:2.5vw 3.5vw;
	display: block;
  	margin: auto;
   	text-align:center
	}			
		
	
	
	.text-right {
    text-align: left
}


#carouselExampleControls {
    padding-top: 14vw;
    margin-bottom: 10vw;
}

.nav-item {
	padding:2px;
	}

.seccion3 {
	padding: 20vw 2vw	
	}


.seccion3 h2{
	font-size:4vw;
	line-height:5vw;

	}

.seccion3 h3{
	font-size:6vw;
	line-height:7vw;

	}
	
.seccion3 h1{
	font-size:4vw;
	line-height:5vw;

	}
	

	

.seccion3 p{
	font-size:3vw;
	line-height:4vw;

	}
	
.texto_seccion5{
	padding-top: 20vw;
	padding-bottom:20vw;
	}	
	
.texto_seccion5 h2{
	font-size:4vw;
	line-height:5vw;
	}
	

.texto_seccion6 h2{
	font-size:4vw;
	line-height:5vw;
	}
	
.texto_seccion6 h3{
	font-size:4.5vw;
	line-height:5vw;

	}
	
.texto_seccion6 p{
	font-size:4.5vw;
	line-height:5vw;
	}
	

	
	
.prod_tienda h1{
	font-size:4vw;
	line-height:5vw;
	padding-top:50px
}


.prod_tienda img{
	padding-bottom:10px
}

.prod_tienda a{
	font-size:2.5vw;
	padding:2.5vw 3.5vw;
	display: block;
	}	
	
	
.vermas a{

	font-size:2.5vw;
	padding:2.5vw 3.5vw;

	}
	

	
	
.comprarverde a{
	font-size:2.5vw;
	padding:2.5vw 3.5vw;
	display: block;
  margin: auto;
   text-align:center;
   float:none
	}
	

.descargapdf a{
	font-size:2.5vw;
	padding:2.5vw 3.5vw;
	display: block;
  margin: auto;
  text-align:center;
  float:none
	}		
	
	.boton_margen{
	margin-top:20px
	}
		
.carousel-inner p{
	display:none
}

.carousel-inner a{	
	border-radius:30px;

	font-size:3vw;
	padding:1.5vw 2vw;
	text-align:left
	}	
	
	
.pie {

    padding-top: 9vw;
    padding-bottom: 10vw;
}

.social {
    text-align: left;
}



.parallax2 {
  /* The image used */
  background-image: url(../img/back_verdesm.jpg);
}

.texto_seccion5{
	height: 800px
	}



}


@media screen and (max-width: 640px){
.bici {
  background: url(../img/fondo.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.quad {
  background: url(../img/fondo_quad.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.eco {
  background: url(../img/fondo_eco.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.head_inner {
	padding-top:25vw;
	padding-bottom:5vw
}

.head_inner h1{
	font-family: 'graphiksemibold', sans-serif;
	font-size:10vw;
	color:#fff;
	text-align: center;
	line-height:6vw;
	letter-spacing:-0.1vw;
	padding-bottom:6vw;
}

.head_inner p{
	display:none
}

.comprar a{
	font-size:3vw;
	padding:2.5vw 3.5vw;
	display: block;
  	margin: auto;
   	text-align:center
	}
	
.comprar_verde a{
	font-size:3vw;
	padding:2.5vw 3.5vw;
	display: block;
  	margin: auto;
   	text-align:center
	}			
	
	
	.text-right {
    text-align: left
}

#carouselExampleControls {
    padding-top: 25vw;
    margin-bottom: 10vw;
}



.nav-item {
	padding:2px;
	}	


.seccion3 h2{
	font-size:4vw;
	line-height:5vw;

	}

.seccion3 h3{
	font-size:6vw;
	line-height:7vw;

	}
	
.seccion3 h1{
	font-size:4vw;
	line-height:5vw;

	}

.seccion3 p{
	font-size:3vw;
	line-height:4vw;

	}
	
.texto_seccion5{
	padding-top: 20vw;
	padding-bottom:20vw;
	}	
	
.texto_seccion5 h2{
	font-size:4vw;
	line-height:5vw;
	}
	

.texto_seccion6 h2{
	font-size:4vw;
	line-height:5vw;
	}
	
.texto_seccion6 h3{
	font-size:4.5vw;
	line-height:5vw;

	}
	
.texto_seccion6 p{
	font-size:4.5vw;
	line-height:5vw;
	}
	
.prod_tienda h1{
	font-size:4vw;
	line-height:5vw;
	padding-top:50px
}


.prod_tienda img{
	padding-bottom:10px
}

.prod_tienda a{
	font-size:2.5vw;
	padding:2.5vw 3.5vw;
	display: block;
	}
	
	
	
.vermas a{

	font-size:3vw;
	padding:2.5vw 3.5vw;

	}
	
.comprarverde a{
	font-size:3vw;
	padding:2.5vw 3.5vw;
	display: block;
  	margin: auto;
   	text-align:center;
	float:none
	}

	
.descargapdf a{
	font-size:3vw;
	padding:2.5vw 3.5vw;
	display: block;
  margin: auto;
  text-align:center;
  float:none
	}	
	
	.boton_margen{
	margin-top:20px
	}

.carousel-inner p{
	display:none
}


.pie {

    padding-top: 9vw;
    padding-bottom: 10vw;
}

.social {
    text-align: left;
}

.parallax2 {
  /* The image used */
  background-image: url(../img/back_verdesm.jpg);
}

.texto_seccion5{
	height: 800px
	}




	


}







